data.ms
data.ms/
dist/
.cache
meilisearch/target
llama.cpp/build

# llama.cpp and meilisearch releases
*.zip
*.deb
*.bin

# temporary files, logs, caches
.tmp*
__pycache__
.cache*
.cache/
cache*
uv.lock
*.broke*
.env
.idea/
.vscode/
/target
**/*.csv
**/*.json_lines
*.jsonlines
*.jsl
**/*.rs.bk
/*.mdb
/*.ms
/snapshots
/dumps
/bench
/_xtask_benchmark.ms
/benchmarks
.DS_Store
log/
logs/
*.log
*.debug.log
*.stdout.log


# Snapshots
## ... large
*.full.snap
## ... unreviewed
*.snap.new
## ... pending
*.pending-snap

# Tmp files

# Database snapshot
crates/meilisearch/db.snapshot

# Fuzzcheck data for the facet indexing fuzz test
crates/milli/fuzz/update::facet::incremental::fuzz::fuzz/
